{
  "msgLogin1": "Vui lòng nhập đủ email , password",
  "msgLogin2": "ĐANG VÀO...",
  "msgLogin3": "Kiểm tra phiên bản mới ...",
  "msgLogin4": "Cập nhật",
  "msgLogin5": "Bắt đầu đăng nhập MKT INSTA",
  "msgLogin6": "Vĩnh viễn",
  "msgLogin7": "Đang sử dụng",
  "msgLogin8": "ĐĂNG NHẬP",
  "msgLogin9": "Quý khách vui lòng đăng nhập để sử dụng phần mềm",
  "msgLogin10": "Kiểm tra đăng nhập tự động ...",
  "resultLgoin1": "Bạn đang sử dụng phiên bản mới nhất",
  "resultLgoin2": "Đăng nhập thất bại. Quý khách vui lòng kiểm tra lại thông tin đăng nhập",
  "resultLgoin3": "Lấy thông tin protect thành công",
  "resultLgoin4": "Thông tin bảo mật không hợp lệ",
  "resultLgoin5": "Mã máy kích hoạt key không khớp với mã thiết bị. Quý khách vui lòng kiểm tra lại thông tin đăng kí",
  "resultLgoin6": "Thông tin bảo mật không hợp lệ",
  "resultLgoin7": "Tạo cấu hình Chrome-MKT thành công.",
  "resultLgoin8": "Tạo cấu hình Chrome-MKT thất bại.",
  "msgChromeHelpers1": "Cập nhật phiên bản mới nhất thành công!",
  "msgChromeHelpers2": "Thông báo",
  "msgChromeHelpers3": "Cập nhật thất bại !\\nVui lòng vào đường dẫn : {0} để mở bản mới nhất bằng thủ công.!!!",
  "msgResigter1": "Vui lòng điền đầy đủ thông tin...",
  "msgResigter2": "Đăng kí tài khoản thành công.",
  "msgResigter3": "Đăng kí tài khoản thất bại.",
  "msgChangeAll1": "Bạn chưa nhập key captcha!",
  "msgChangeAll2": "Lưu thành công!",
  "msgChangeAll3": "Vui lòng chọn website bạn muốn đăng ký!",
  "msgFprint1": "Tạo cấu hình Chrome-MKT thành công.",
  "msgFprint2": "Không kiểm tra được thông tin ip",
  "msgFprint3": "Lưu thành công!",
  "msg1": "Tất cả",
  "msg2": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msg3": "Proxy tinsoft không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg4": "Proxy tm không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg5": "Proxy v6 rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg6": "ProxyMart Key không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg7": "ProxyMart V6 Rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg8": "Không lấy được danh sách ProxyMart V6 Rotating, vui lòng kiểm tra api và cấu hình lại!",
  "msg9": "Không thể đổi IP!",
  "msg10": "Vui lòng chọn tài khoản để chạy",
  "msg11": "Đã dừng!",
  "msg12": "Đang lấy proxy Tinsoft...",
  "msg13": "Delay 2s check IP...",
  "msg14": "Check IP...",
  "msg15": "Delay check IP...",
  "msg16": "Đang lấy Proxyv6 rotating...",
  "msg17": "Đang lấy ProxyMart Key Rotating...",
  "msg18": "Đang lấy ProxyMart V6 Rotating...",
  "msg19": "Đang mở trình duyệt...",
  "msg20": "Lỗi mở trình duyệt!",
  "msg21": "Ip bị chặn bởi instagram",
  "msg22": "Không check được chrome!",
  "msg23": "Đăng nhập instagram...",
  "msg24": "Đăng nhập thành công!",
  "msg25": "Đăng nhập không thành công!",
  "msg26": "Lỗi không xác định được!",
  "msg27": "Hủy theo dõi tài khoản ngẫu nhiên!",
  "msg28": "Đã hủy theo dõi hết tài khoản!",
  "msg29": "Hủy theo dõi tài khoản!",
  "msg30": "Hủy theo dõi tài khoản thành công!",
  "msg31": "Dừng {0}s trước khi hủy theo dõi tài khoản tiếp theo!",
  "msg32": "Đã lỗi {0}/{1} lần!",
  "msg33": "Hủy theo dõi tài khoản thất bại!",
  "msg34": "Tài khoản không có người theo dõi!",
  "msg35": "Hủy theo dõi tài khoản theo danh sách nhập vào!",
  "msg36": "Không tìm thấy {0} trong danh sách người đang theo dõi!",
  "msg37": "Danh sách username trống! Vui lòng nhập username vào để thực hiện ...",
  "msg38": "Đang lấy TMProxy...",
  "msg39": "Đã sử dụng hết danh sách tài khoản!",
  "msg40": "Theo dõi theo danh sách username!",
  "msg41": "Tài khoản {0} đã được theo dõi rồi!",
  "msg42": "Tương tác tài khoản trước khi theo dõi!",
  "msg43": "Theo dõi tài khoản!",
  "msg44": "Theo tài khoản thành công!",
  "msg45": "Dừng {0}s trước khi theo dõi tài khoản tiếp theo!",
  "msg46": "Theo dõi tài khoản thất bại!",
  "msg47": "Danh sách tài khoản đã hết!",
  "msg48": "Theo dõi tài khoản theo từ khóa {0}!",
  "msg49": "Quét username của tài khoản!",
  "msg50": "Đã thực hiện hết username!",
  "msg51": "Đã theo dõi tài khoản {0} trước đó!",
  "msg52": "Theo dõi tài khoản thành công!",
  "msg53": "Đã đạt giới hạn theo dõi của từ khóa",
  "msg54": "Đã đạt giới hạn theo dõi của tài khoản!",
  "msg55": "Theo dõi theo từ khóa {0} thành công!",
  "msg56": "Theo dõi theo từ khóa {0} thất bại!",
  "msg57": "Tương bài viết!",
  "msg58": "Like bài viết!",
  "msg59": "Like bài viết thất bại!",
  "msg60": "Bình luận bài viết!",
  "msg61": "Tương tác tài khoản thành công!",
  "msg62": "Dừng {0}s trước khi tương tác bài viết tiếp theo!",
  "msg63": "Tương tác bài viết thất bại!",
  "msg64": "Dừng {0}s trước khi hành động tiếp theo",
  "msg65": "Không còn bài viết để tương tác!",
  "msg66": "Không có bài viết để tương tác!",
  "msg67": "Danh sách bình luận trống! Vui lòng nhập bình luận vào để tương tác!",
  "msg68": "Danh sách ID bài viết trống! Vui lòng nhập đường dẫn vào để đăng bài!",
  "msg69": "Có",
  "msg70": "Không",
  "msg71": "Vui lòng chọn danh sách tài khoản muốn copy thông tin!",
  "msg72": "Không có dữ liệu để xuất!",
  "msg73": "Chưa có thông tin tài khoản!",
  "msg74": "Đã quét hết danh sách username!",
  "msg75": "Dừng {0}s trước khi quét username tiếp theo!",
  "msg76": "Quét thông tin tài khoản {0}!",
  "msg77": "Quét thông tin tài khoản thành công!",
  "msg78": "Quét tài khoản thất bại!",
  "msg79": "Tài khoản có số người theo dõi nhỏ hơn {0}!",
  "msg80": "Người tài khoản theo dõi nhỏ hơn {0}!",
  "msg81": "Tài khoản có số bài viết nhỏ hơn {0}!",
  "msg82": "Danh sách username trống! Vui lòng nhập username để quét tài khoản!",
  "msg83": "Lưu tệp {0}.json thành công.",
  "msg84": "Lưu tệp {0}.json thất bại. Lỗi: {1}",
  "msg85": "Đang quét thông tin tài khoản!",
  "msg86": "Đang quét thông tin người theo dõi tài khoản!",
  "msg87": "Đang quét thông tin người tài khoản theo dõi!",
  "msg88": "Tài khoản private không quét được thông tin!",
  "msg89": "Đã quét hết người theo dõi tài khoản!",
  "msg90": "Tài khoản {0} quét thành công thông {1}/{2}!",
  "msg91": "Đã quét hết người tài khoản theo dõi!",
  "msg92": "Vui lòng chọn danh sách bài viết muốn copy thông tin!",
  "msg93": "Không có thông tin bài viết",
  "msg94": "Quét bài viết!",
  "msg95": "Dừng {0}s trước khi quét tài khoản tiếp theo!",
  "msg96": "Đã quét hết bài viết!",
  "msg97": "Tài khoản {0} quét thành công {1}/{2} bài viết!",
  "msg98": "Danh sách username trống! Vui lòng nhập username để quét bài viết!",
  "msg99": "Lưu tệp {0}.json thất bại. Lỗi: {1}",
  "msg100": "Không có thông tin tài khoản follow",
  "msg101": "Quét thông tin tài khoản theo dõi thành công!",
  "msg102": "Quét tài khoản theo dõi thất bại!",
  "msg103": "Quét thành công thông tin người theo dõi tài khoản!",
  "msg104": "Quét thành công tài khoản following!",
  "msg105": "Đã quét hết tài khoản following!",
  "msg106": "Lưu tệp {0}.json thất bại. Lỗi: {1}",
  "msg107": "Đang quét thông tin tài khoản followers!",
  "msg108": "Đang quét thông tin tài khoản following!",
  "msg109": "Quét thông tin tài khoản follow thành công!",
  "msg110": "Quét tài khoản follow thất bại!",
  "msg111": "Quét thành công thông tin tài khoản followers!",
  "msg112": "Đã quét hết tài khoản followers!",
  "msg113": "Đã quét hết từ khóa!",
  "msg114": "Quét tài khoản theo từ khóa!",
  "msg115": "Đang quét tài khoản theo từ khóa: {0}!",
  "msg116": "Từ khóa {0} quét thành công {1}/{2}",
  "msg117": "Dừng {0}s trước khi quét từ khóa tiếp theo!",
  "msg118": "Quét từ khóa {0} thất bại!",
  "msg119": "Danh sách từ khóa trống! Vui lòng nhập từ khóa để quét tài khoản!",
  "msg120": "Không có thông tin tài khoản theo dõi",
  "msg121": "Đã quét hết danh sách từ khóa!",
  "msg122": "Quét bài viết theo từ khóa!",
  "msg123": "Quét từ khóa {0} của thành công!",
  "msg124": "Quét bài viết thất bại!",
  "msg125": "Đang quét theo từ khóa {0}!",
  "msg126": "Từ khóa {0} quét thành công {1}/{2} bài viết!",
  "msg127": "Danh sách từ khóa trống! Vui lòng nhập từ khóa để quét bài viết!",
  "msg128": "Nữ",
  "msg129": "Nam",
  "msg130": "Không muốn tiết lộ",
  "msg131": "Thay đổi thông tin tài khoản!",
  "msg132": "Thay đổi thông tin: ",
  "msg133": "Tài khoản chưa kết nối meta!",
  "msg134": "Thay đổi mật khẩu!",
  "msg135": "Thay đổi mật khẩu thành công!",
  "msg136": " mật khẩu mới: {0},",
  "msg137": "Thay đổi mật khẩu thất bại!",
  "msg138": "Dừng {0}s trước khi chuyển sang tài khoản tiếp theo!",
  "msg139": " thành công!",
  "msg140": "Dừng {0}s trước khi thực hiện lại tiếp theo!",
  "msg141": "Danh sách mật khẩu trống! Vui lòng nhập mật khẩu để thay đổi thông tin!",
  "msg142": "Đang lấy video!",
  "msg143": "Đã hết video để đăng!",
  "msg144": "Đăng video reels!",
  "msg145": "Đăng kèm nội dung!",
  "msg146": "Không đăng kèm nội dung!",
  "msg147": "Đăng video reels thành công!",
  "msg148": "Dừng {0}s trước khi đăng video tiếp theo!",
  "msg149": "Tài khoản bị hạn chế đăng video!",
  "msg150": "File video sai định dạng!",
  "msg151": "Đăng video thất bại!",
  "msg152": "Dừng {0}s trước khi đăng video tiếp theo!",
  "msg153": "Tương tác video reels vừa đăng!",
  "msg154": "Like video reels!",
  "msg155": "Like video reels thành công!",
  "msg156": "Like video reels thất bại!",
  "msg157": "Bình luận video reels!",
  "msg158": "Bình luận video reels thành công!",
  "msg159": "Bình luận video reels thất bại!",
  "msg160": "Chia sẻ video reels!",
  "msg161": "Chưa login facebook!",
  "msg162": "Không tạo được link chia sẻ!",
  "msg163": "Chia sẻ video reels thành công!",
  "msg164": "Chia sẻ video reels thất bại!",
  "msg165": "Danh sách đường dẫn ảnh/video trống! Vui lòng nhập đường dẫn vào để đăng bài!",
  "msg166": "Danh sách nội dung trống! Vui lòng nhập nội dung vào để đăng bài!",
  "msg167": "Danh sách username trống! Vui lòng nhập username vào để gắn thẻ!",
  "msg168": "Nội dung bình luận trống! Vui lòng nhập nội dung vào để bình luận!",
  "msg169": "Không có cuộc hội thoại nào!",
  "msg170": "Lưu dánh sách hội thoại thành công! Bạn có muốn đóng Form?",
  "msg171": "Tải người nhắn tin trong hộp thư!",
  "msg172": "Tải tin nhắn của tài khoản!",
  "msg173": "Tải tin nhắn của tài khoản {0}!",
  "msg174": "Quét danh sách tin nhắn của tài khoản!",
  "msg175": "Tự động lời tin nhắn!",
  "msg176": "Quét các cuộc hội thoại của tài khoản!",
  "msg177": "Quét chi tiết tin nhắn!",
  "msg178": "Quét được tổng {0} tin nhắn, có {1} tin nhắn mới!",
  "msg179": "Quét tin nhắn thành công! Dừng {0}s trước khi quét tài khoản tiếp theo!",
  "msg180": "Chưa chọn tin nhắn đẻ trả lời!",
  "msg181": "Bắt đầu trả lời tin nhắn!",
  "msg182": "Không còn bài viết để trả lời tin nhắn!",
  "msg183": "Đang lấy thông tin để trả lời tin nhắn!",
  "msg184": "Không còn files để trả lời tin nhắn!",
  "msg185": "Không còn nội dung để trả lời tin nhắn!",
  "msg186": "Trả lời tin nhắn!",
  "msg187": "Đang trả lời tin nhắn tài khoản {0}!",
  "msg188": "Trả lời tin nhắn thành công!",
  "msg189": "Dừng {0}s trước khi trả lời tin nhắn tiếp theo!",
  "msg190": "Trả lời tin nhắn thất bại!",
  "msg191": "Dừng {0}s trước khi trả lời tin nhắn tiếp theo!",
  "msg192": "Danh sách bài viết trống! Vui lòng chọn bài viết để trả lời tin nhắn!",
  "msg193": "Danh sách đường dẫn file trống! Vui lòng chọn đường dẫn vào để trả lời tin nhắn!",
  "msg194": "Danh sách nội dung trống! Vui lòng nhập nội dung vào để trả lời tin nhắn!",
  "msg195": "Đã chọn {0} cuộc hội thoại để trả lời tin nhắn!",
  "msg196": "Đang lấy thông tin tài khoản để đăng story",
  "msg197": "Không có ảnh để đăng!",
  "msg198": "Đang đăng story!",
  "msg199": "Đăng video thành công!",
  "msg200": "Dừng {0}s trước khi đăng story tiếp theo!",
  "msg201": "Tài khoản bị hạn chế đăng bài!",
  "msg202": "Thành công {0}/{1}",
  "msg203": "File media sai định dạng!",
  "msg204": "Đăng story thất bại!",
  "msg205": "Danh sách đường dẫn ảnh trống! Vui lòng nhập đường dẫn vào để đăng story!",
  "msg206": "Danh sách nội dung trống ! Vui lòng nhập nội dung vào để đăng story",
  "msg207": "Nhắn tin theo username nhập vào!",
  "msg208": "Nhắn tin theo tài khoản theo dõi!",
  "msg209": "Bắt đầu nhắn tin!",
  "msg210": "Không còn username để thực hiện!",
  "msg211": "Không còn bài viết để nhắn tin!",
  "msg212": "Đang lấy thông tin để nhắn tin!",
  "msg213": "Không còn ảnh/video để trả lời tin nhắn!",
  "msg214": "Nhắn tin!",
  "msg215": "Đang nhắn tin với tài khoản {0}!",
  "msg216": "Nhắn tin thành công!",
  "msg217": "Dừng {0}s trước khi nhắn tin tiếp theo!",
  "msg218": "Nhắn tin thất bại!",
  "msg219": "Dừng {0}s trước khi nhắn tin tiếp theo!",
  "msg220": "Quét người theo dõi của tài khoản!",
  "msg221": "Tổng số người theo dõi: {0} người!",
  "msg222": "Nhắn tin cho người theo dõi tài khoản!",
  "msg223": "Quét người tài khoản theo dõi!",
  "msg224": "Tổng số người tài khoản theo dõi: {0} người!",
  "msg225": "Nhắn tin cho người tài khoản theo dõi!",
  "msg226": "Danh sách bài viết trống! Vui lòng chọn bài viết để nhắn tin!",
  "msg227": "Danh sách đường dẫn ảnh/video trống! Vui lòng nhập đường dẫn vào để nhắn tin!",
  "msg228": "Danh sách nội dung trống! Vui lòng nhập nội dung vào để nhắn tin!",
  "msg229": "Danh sách username trống! Vui lòng nhập username để nhắn tin!",
  "msg230": "Lấy id bài viết!",
  "msg231": "Không còn id bài viết để seeding!",
  "msg232": "Seeding bài viết!",
  "msg233": "Không còn nội dung bình luận để seeding!",
  "msg234": "Bình luận bài viết thành công!",
  "msg235": "Bình luận bài viết thất bại!",
  "msg236": "Seeding bài viết thành công!",
  "msg237": "Dừng {0}s trước khi seeding bài viết tiếp theo!",
  "msg238": "Danh sách nội dung trống! Vui lòng nhập nội dung vào để bình luận!",
  "msg239": "Danh sách id bài viết trống! Vui lòng nhập id vào để seeding bài viết",
  "msg240": "Đang đăng bài viết!",
  "msg241": "Không còn bài viết để đăng!",
  "msg242": "Đăng bài viết!",
  "msg243": "Dừng {0}s trước khi đăng bài tiếp theo!",
  "msg244": "Đăng bài thành công!",
  "msg245": "Đăng bài thất bại!",
  "msg246": "Đang lấy ảnh/video!",
  "msg247": "Không còn ảnh/video để đăng!",
  "msg248": "Tương tác bài viết vừa đăng!",
  "msg249": "Like bài viết thành công!",
  "msg250": "Danh sách bài viết trống! Vui lòng chọn bài viết để đăng bài!",
  "msg251": "Vui lòng nhập tài khoản để quét bài!",
  "msg252": "Đang quét {0} bài viết của của tài khoản : {1}",
  "msg253": "Không có bài viết mới để đăng!",
  "msg254": "Đã quét {0} bài viết của tài khoản : {1}",
  "msg255": "Chuẩn bị đăng bài!",
  "msg256": "Bài viết rỗng!",
  "msg257": "Đăng bài!",
  "msg258": "Danh sách nội dung thêm vào trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg259": "Danh sách nội dung thay thế trống! Vui lòng nhập nội dung để thực hiện tiếp!",
  "msg260": "Danh sách bình luận trống! Vui lòng nhập bình luận để thực hiện tiếp!",
  "msg261": "Danh sách người dùng trống! Vui lòng nhập link người dùng để thực hiện tiếp!",
  "msg262": "Chia sẻ theo người tài khoản theo dõi!",
  "msg263": "Chia sẻ theo người theo dõi của tài khoản!",
  "msg264": "Chia sẻ theo username nhập vào!",
  "msg265": "Không còn bài viết để chia sẻ!",
  "msg266": "Chia sẻ bài viết thành công!",
  "msg267": "Dừng {0}s trước khi chia sẻ bài viết tiếp theo!",
  "msg268": "Danh sách id bài viết trống! Vui lòng nhập id vào để đăng bài!",
  "msg269": "Danh sách nội dung trống! Vui lòng nhập nội dung vào để chia sẻ bài viết!",
  "msg270": "Danh sách username trống! Vui lòng nhập username để chia sẻ bài viết!",
  "msg271": "Lướt Story!",
  "msg272": "Tương tác tài khoản!",
  "msg273": "Dừng {0}s trước khi tương tác tài khoản tiếp theo!",
  "msg274": "Tương tác tài khoản thất bại!",
  "msg275": "Không còn tài khoản!",
  "msg276": "Không có tài khoản!",
  "msg277": "Kiểm tra thông tin tài khoản để lướt Story!",
  "msg278": "Lướt {0} lần!",
  "msg279": "Dừng lại {0} giây trước khi lướt Story tiếp theo!",
  "msg280": "Thành công {0}/{1} lần!",
  "msg281": "Đã xem hết story!",
  "msg282": "Không có story để lướt!",
  "msg283": "Tương tác bài viết!",
  "msg284": "Danh sách nội dung bình luận trống! Vui lòng nhập nội dung vào để bình luận!",
  "msg285": "Danh sách username trống! Vui lòng nhập username vào để tương tác!",
  "msg286": "Tương tác trên new feed!",
  "msg287": "Tương tác theo người theo dõi tài khoản!",
  "msg288": "Tương tác theo người tài khoản đang theo dõi!",
  "msg289": "Quét người theo dõi tài khoản!",
  "msg290": "Tổng sô người theo dõi: {0} người!",
  "msg291": "Không tìm thấy người tài khoản đang theo dõi!",
  "msg292": "Tương tác new feed!",
  "msg293": "Bình luận thành công {0} bài viết!",
  "msg294": "Tương tác tài khoản {0} thành công!",
  "msg295": "Tương tác tài khoản {0} thành công!",
  "msg296": "Lướt story {0}/{1} lần!",
  "msg297": "Thành công {0}/{1} lần!",
  "msg298": "Tương tác bài viết thành công!",
  "msg299": "Lưu cấu hình hiển thị cột trong Quản lý Tài Khoản!",
  "msg300": "Cập nhật thông tin tài khoản thành công. Bạn có muốn đóng Form lại không?",
  "msg301": "Cập nhật thông tin tài khoản lỗi!",
  "msg302": "Bạn có muốn đóng Form lại không?",
  "msg303": "Bạn chưa chọn định dạng nhập dữ liệu!",
  "msg304": "Copy thông tin tài khoản thành công!",
  "msg305": "Copy thông tin tài khoản thất bại!",
  "msg306": "Chọn danh sách bài viết thành công. Bạn có muốn đóng Form?",
  "msg307": "Khi xóa danh mục ",
  "msg308": ", các thông tin liên quan sẽ bị xóa vĩnh viễn! Vẫn xóa danh mục? ",
  "msg309": "Bạn có muốn cập nhật tên danh muc này không?",
  "msg310": "Vui lòng chọn danh mục tài khoản!",
  "msg311": "Lưu thành công!",
  "msg312": "Lưu thay đổi",
  "msg313": "Lưu bài viết",
  "msg314": "Vui lòng chọn ảnh/video để tạo bài viết!",
  "msg315": "Lưu nội dung thành công!",
  "msg316": "Bạn có muốn xóa Các Bài Viết này không?",
  "msg317": "Không có UID facebook để đăng nhập!",
  "msg318": "Không có username để đăng nhập!",
  "msg319": "Đang đăng nhập tài khoản...",
  "msg320": "Đang đăng nhập facebook...",
  "msg321": "Đăng nhập bằng cookie...",
  "msg322": "Kiểm tra đăng nhập...",
  "msg323": "Đăng nhập facebook thành công!",
  "msg324": "Đang đăng nhập instagram...",
  "msg325": "Kiểm tra tài khoản!",
  "msg326": "Kiểm tra tài khoản thất bại!",
  "msg327": "Tài khoản bị dính captcha!",
  "msg328": "Tài khoản bị khóa!",
  "msg329": "Khi xóa tài khoản khoản các thông tin liên quan sẽ bị xóa vĩnh viễn! Vẫn xóa tài khoản?",
  "msg330": "Bạn có muốn xóa proxy tài khoản?",
  "msg331": "Hoàn thành",
  "msg332": "Kiểm tra tài khoản (bắt buộc đổi ip)",
  "msg333": "Bạn có muốn xóa vĩnh viễn chrome profile tài khoản?",
  "msg334": "Đăng nhập Instagram",
  "msg335": "Đang dừng đăng nhập...",
  "msg336": "Dừng đăng nhập...",
  "msg337": "Đăng nhập qua facebook",
  "msg338": "Thành công",
  "msg339": "Đang dừng kiểm tra...",
  "msg340": "Chrome bị đóng",
  "msg341": "Tài khoản bị checkpoint",
  "msg342": "Đăng nhập userpass",
  "msg343": "Đăng nhập lại tài khoản",
  "msg344": "Lỗi không xác định",
  "msg345": "Mất kết nối Internet",
  "msg346": "Đăng nhập thành công",
  "msg347": "Danh sách tài khoản",
  "msg348": "Thông tin tài khoản quét được",
  "msg349": "Danh sách bài viết",
  "msg350": "Thông tin bài viết quét được",
  "msg351": "STT",
  "msg352": "Tài khoản quét",
  "msg353": "Tên người dùng",
  "msg354": "Tên Tài khoản",
  "msg355": "Loại tài khoản",
  "msg356": "Avatar",
  "msg357": "Chế độ",
  "msg358": "Tích xanh",
  "msg359": "Người được quét",
  "msg360": "ID bài viết",
  "msg361": "Nội dung",
  "msg362": "Link ảnh/video",
  "msg363": "Loại bài viết",
  "msg364": "Ngày đăng",
  "msg365": "Like",
  "msg366": "Bình luận",
  "msg367": "Gắn thẻ",
  "msg368": "Số followers",
  "msg369": "Số following",
  "msg370": "Số bài viết",
  "msg371": "Thông tin tài khoản không chính xác!",
  "msg372": "Tài khoản bị bắt xác minh!",
  "msg373": "Tài khoản bị dính capcha!",
  "msg374": "Đã có tài khoản sử dụng mail này rồi!",
  "msg375": "Tạo tài khoản thất bại!",
  "msg376": "Tạo tài khoản Instagram thành công!",
  "msg377": "Tạo tài khoản Instagram thất bại!",
  "msg378": "Không lấy được mã 2FA code",
  "msg379": "Tài khoản chưa kết nối với meta! Không tạo được tài khoản Instagram!",
  "msg380": "Gắn thẻ thất bại!",
  "msg381": "Không tìm thấy tài khoản!",
  "msg382": "Không chọn được tài khoản!",
  "msg383": "Bài viết đã được like!",
  "msg384": "Tài khoản không được phép bình luận bài viết này!",
  "msg385": "Chia sẻ thất bại!",
  "msg386": "Nhập api vào đây. Mỗi api một dòng ...",
  "msg387": "Chọn danh mục",
  "msg388": "Danh mục tài khoản",
  "msg389": "Nhập nội dung bài viết vào đây. Cấu trúc Spin {noidung1|noidung2}...",
  "msg390": "Nhập email vào đây ...",
  "msg391": "Nhập tên ...",
  "msg392": "Dữ liệu đã copy",
  "msg393": "Vui lòng nhập tài khoản vào đây ...",
  "msg394": "Nhập từ khóa vào đây. Mỗi từ khóa một dòng ...",
  "msg395": "Nhập họ ...",
  "msg396": "Nhập link người dùng vào đây. Mỗi link một dòng ...",
  "msg397": "Tên danh mục",
  "msg398": "Nhập mật khẩu vào đây ...",
  "msg399": "Nhập đường dẫn vào đây. Mỗi đường dẫn một dòng ...",
  "msg400": "Nhập số điện thoại của bạn ...",
  "msg401": "Nhập link bài viết vào đây. Mỗi link một dòng ...",
  "msg402": "Nhập lại mật khẩu vào đây ...",
  "msg403": "Chọn định dạng",
  "msg404": "wwProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg405": "MobiProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg406": "Đang lấy wwProxy...",
  "msg407": "Đang lấy MobiProxy...",
  "msg408": "Seeding thất bại!",
  "msg409": "Không quét được bài viết!",
  "msg410": "Quét bài viết thành công!",
  "msg411": "Đã đạt đên giới hạn từ khóa!",
  "msg412": "Chọn kịch bản",
  "msg413": "Chưa có kịch bản để chạy!",
  "msg414": "Kịch bản không có hành động để chạy!",
  "msg415": "Vui lòng nhập tên kịch bản trước khi thêm!",
  "msg416": "Tên kịch bản đã tồn tại. Vui lòng nhập tên kịch bản khác!",
  "msg417": "Thêm kịch bản : \"{0}\" thành công!",
  "msg418": "Sửa kịch bản : \"{0}\" thành công!",
  "msg419": "Xóa kịch bản : \"{0}\" thành công!",
  "msg420": "Xóa kịch bản : \"{0}\" thất bại!",
  "msg421": "Nhập tên kịch bản",
  "msg422": "Chưa nhập nội dung hashtag để tương tác newfeed!",
  "msg423": "Chưa nhập nội dung bình luận để tương tác newfeed!",
  "msg424": "Chưa nhập nội dung gắn thẻ để tương tác newfeed!",
  "msg425": "Chưa nhập link người dùng để tương tác theo tài khoản!",
  "msg426": "Chưa nhập nội dung bình luận để tương tác theo tài khoản!",
  "msg427": "Chưa nhập nội dung hashtag để tương tác theo tài khoản!",
  "msg428": "Chưa nhập nội dung gắn thẻ để tương tác theo tài khoản!",
  "msg429": "Chưa nhập nội dung bình luận để tương tác tài khoản theo từ khóa!",
  "msg430": "Chưa nhập nội dung hashtag để tương tác tài khoản theo từ khóa!",
  "msg431": "Chưa nhập nội dung gắn thẻ để tương tác tài khoản theo từ khóa!",
  "msg432": "Chưa nhập thông tin!",
  "msg433": "Đọc thông báo",
  "msg434": "Lướt newfeed",
  "msg435": "Lướt story",
  "msg436": "Like thành công",
  "msg437": "Đã like hết bài viết!",
  "msg438": "Kết thúc chạy kịch bản!",
  "msg439": "Danh sách tài khoản gắn thẻ rỗng!",
  "msg440": "Tương tác tài khoản",
  "msg441": "Không tìm thấy bài viết!",
  "msg442": "Theo dõi tài khoản",
  "msg443": "Tương tác theo tài khoản",
  "msg444": "Tương tác theo từ khóa",
  "msg445": "Danh sách tài khoản trống!",
  "msg446": "Đã dùng hết từ khóa!",
  "msg447": "Danh sách từ khóa trống!",
  "msg448": "Quét tài khoản bình luận bài viết!",
  "msg449": "Quét thành công {0}/{1}!",
  "msg450": "Tương tác theo tài khoản chỉ định!",
  "msg451": "Chưa nhập nội dung bình luận để tương tác với người theo dõi!",
  "msg452": "Chưa nhập nội dung hashtag để tương tác với người theo dõi!",
  "msg453": "Chưa nhập nội dung gắn thẻ để tương tác với người theo dõi!",
  "msg454": "Làm mới dữ liệu trong bảng",
  "msg455": "Xoá dòng đã chọn",
  "msg456": "Lưu vào phần mềm",
  "msg457": "Thêm mới một danh mục tài khoản",
  "msg458": "Sửa tên danh mục",
  "msg459": "Xóa danh mục tài khoản ( Khi xóa danh mục, các tài khoản trong danh mục sẽ tự động được xóa hết)",
  "msg460": "Tải lại danh sách danh mục",
  "msg461": "Thêm mới",
  "msg462": "Sửa tên",
  "msg463": "Xóa",
  "msg464": "Tải lại",
  "msg465": "Tải dữ liệu trong bảng",
  "msg466": "Làm mới dữ liệu",
  "msg467": "Tìm kiếm",
  "msg468": "Số tài khoản mở lên cùng một thời điểm để thực hiện hành động",
  "msg469": "Khi tài khoản thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang tài khoản khác để tránh bị khóa tài khoản",
  "msg470": "Thời gian dừng chờ lượt hành động tiếp theo",
  "msg471": "Mã định danh cho tài khoản Facebook",
  "msg472": "Mã bảo mật 2 lớp của tài khoản Instagram",
  "msg473": "Email phụ xác thực khi email gắn vào tài khoản Instagram khi bị khóa",
  "msg474": "Đoạn mã lưu lại thông tin đăng nhập và phiên đăng nhập của tài khoản Instagram",
  "msg475": "Hay còn gọi là Access Token. Đây là một đoạn mã ngẫu nhiên được tạo ra khi bạn đồng ý quyền truy cập vào một ứng dụng trên Instagram",
  "msg476": "Hành động cuối cùng của tài khoản Instagram khi chạy kịch bản tương tác",
  "msg477": "Thời gian thực hiện hành động cuối cùng của tài khoản Instagram khi chạy kịch bản tương tác",
  "msg478": "Tên định danh của tài khoản Instagram",
  "msg479": "Click chuột phải để xem hướng dẫn",
  "msg480": "Thêm và sửa kịch bản tương tác",
  "msg481": "Chọn từ quản lý nội dung"
}